#wa-compimage-mq3yq7011doozbyolc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq3yq7011dop2yfly8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq3yq7011dop2yfly8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq3yq7011dop2yfly8>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq3yq7011doozbyneo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mq3yq7011doozcb8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq3yq7001dvhjkzqu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq3yq7001dvhjkzqu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq3yq7001dvhjkzqu0>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr3zk {margin:0px 0px;}
#wa-row-mq3yq7011dooymr3zk>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr7gg {margin:0px 0px;}
#wa-row-mq3yq7011dooymr7gg>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymsh80 {margin:0px 0px;}
#wa-row-mq3yq7011dooymsh80>div {padding: 0px 0px;}
#wa-row-mq3yq7011dop2ykd00 {margin:0px 0px;}
#wa-row-mq3yq7011dop2ykd00>div {padding: 0px 0px;}
#wa-sub-container-mq3yq7011dopb4iy9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq3yq7011dopb4iy9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq3yq7011dopb4iy9s>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr3zk {margin:0px 0px;}
#wa-row-mq3yq7011dooymr3zk>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr7gg {margin:0px 0px;}
#wa-row-mq3yq7011dooymr7gg>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymsh80 {margin:0px 0px;}
#wa-row-mq3yq7011dooymsh80>div {padding: 0px 0px;}
#wa-row-mq3yq7011dop2ykd00 {margin:0px 0px;}
#wa-row-mq3yq7011dop2ykd00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr3zk {margin:0px 0px;}
#wa-row-mq3yq7011dooymr3zk>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr7gg {margin:0px 0px;}
#wa-row-mq3yq7011dooymr7gg>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymsh80 {margin:0px 0px;}
#wa-row-mq3yq7011dooymsh80>div {padding: 0px 0px;}
#wa-row-mq3yq7011dop2ykd00 {margin:0px 0px;}
#wa-row-mq3yq7011dop2ykd00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr3zk {margin:0px 0px;}
#wa-row-mq3yq7011dooymr3zk>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymr7gg {margin:0px 0px;}
#wa-row-mq3yq7011dooymr7gg>div {padding: 0px 0px;}
#wa-row-mq3yq7011dooymsh80 {margin:0px 0px;}
#wa-row-mq3yq7011dooymsh80>div {padding: 0px 0px;}
#wa-row-mq3yq7011dop2ykd00 {margin:0px 0px;}
#wa-row-mq3yq7011dop2ykd00>div {padding: 0px 0px;}
}
